Bug 243800 - typo in sealert / setroubleshoot suggestion
Summary: typo in sealert / setroubleshoot suggestion
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: setroubleshoot   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: John Dennis
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-11 23:05 UTC by drew
Modified: 2008-05-21 14:25 UTC (History)
1 user (show)

Fixed In Version: RHSA-2008-0061
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 14:25:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:0061 normal SHIPPED_LIVE Moderate: setroubleshoot security and bug fix update 2008-05-21 14:25:59 UTC

Description drew 2007-06-11 23:05:11 UTC
Description of problem:

The setroubleshoot browser (via sealert) has a typo in the Allowing Access text
for setting a file's context to httpd_sys_content_t.

The current text:

chcon -t httpd_sys_content_t./var/www/cgi-bin/sel.sh

has a . where there should be a space between the context and the path.  A
corrected version is:

chcon -t httpd_sys_content_t /var/www/cgi-bin/sel.sh

Comment 1 Daniel Walsh 2007-06-12 15:05:27 UTC
Fixed in  setroubleshoot-1.8.11-5

Comment 3 RHEL Product and Program Management 2007-06-12 15:45:23 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 8 RHEL Product and Program Management 2007-12-18 22:25:02 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 10 John Dennis 2008-01-09 16:34:55 UTC
should appear in the 2.0 setroubleshoot series scheduled for RHEL 5.2

Comment 13 errata-xmlrpc 2008-05-21 14:25:42 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0061.html



Note You need to log in before you can comment on or make changes to this bug.